﻿
.style1 {
	text-align: center;
}
.style2 {
	margin-left: 25px;}

.style3 {
	font-size: small;
	text-align: justify;
	margin-left: 50px;
	margin-right: 50px;
}
.style4 {
	text-align: center;
	color: #008000;
}
.style5 {
	color: #008000;
}
.style6 {
	border-width: 0px;
}





